#数据库配置
db.ywtdrug.url=jdbc:mysql://192.168.3.202:3306/ywt_drug?characterEncoding=utf8&useSSL=false&useOldAliasMetadataBehavior=true&autoReconnect=true
db.ywtcenter.url=jdbc:mysql://192.168.3.202:3306/ywt_center?characterEncoding=utf8&useSSL=false&useOldAliasMetadataBehavior=true&autoReconnect=true
db.ywtcenter.username=root
db.ywtcenter.password=123456x

logging.level.root=DEBUG
